@font-face {
    font-family: "Bronova";
    src: url("/public/fonts/BronovaBold.otf");
    src: url("/public/fonts/BronovaRegular.otf");
}

$titrePrincipal : 96px;
$h1 : 60px;
$h2 : 24px;
$h2span : 48px;
$h3 : 24px;

$paragraph-desktop : 16px;

$link : 20px;

h1, h2, h3, a, p{
    font-family: 'Bronova', sans-serif;
}